CVE-2016-10999 (goodnews)

The Goodnews theme through 2016-02-28 for WordPress has XSS via the s parameter.

View Full Alert